Subject: Re: EXE has file junk in it
From: [email-masked] ("Dean Limbaugh")

5 Jun 1997 22:33:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Sergey Okhapkin" <[email-masked]>
Original-Cc: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

Sorry, I made two mistakes here, one is I have never used NT so I made a
false assumption. The other is it wasn't proDOS but the Apple ][ pcode
system that didn't clear. It was interesting to examine the pieces of the
Wizardry source code that showed up on the disks.

----------
> From: Sergey Okhapkin <[email-masked]>
> To: [email-masked]; 'Dean Limbaugh' <[email-masked]>
> Subject: RE: EXE has file junk in it
> Date: Thursday, June 05, 1997 9:23 AM
> 
> Dean Limbaugh wrote:
> > A word about MSDOS/WIN95/WINNT. Files sizes are always an integral
number
> > of clusters. This means a 1 byte file occupies a full cluster.
Apparently,
> > when a file is written to disk the unused portion of the buffer is not
> > cleared, so whatever was there is written to the disk. This has been
the
> 
> NT clears unused part of a cluster.
> 
> -- 
> Sergey Okhapkin
> Moscow, Russia
> Looking for a job.
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".